Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 07:43:46 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Respected Seller,

I have purchased Kappa Women's Walking Shoes with Lace-Up Closure Color:
Purple Size: 36 (Item ID 163881737) from your online shop 13 Jan 2023. But
when I checked at home, as soon as I opened the parcel, it was
faulty/ defective.

You are requested to either replace the faulty/ defective product without
any damage immediately or give us a refund. The order receipt and I have
also attached photos of the delivered product.  Please go through it.

I thank you for your prompt attention to this matter and I look forward to
hearing from you soon.

Sincerely Yours,

Sherryl
+973 3545 3788

On Sun, Jan 15, 2023 at 6:55 PM Centrepoint <[email-masked]>
wrote:

> Order number 7810351480
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Thank you for collecting your order.
>
> Hi Sherryl Reyes, you’ve successfully collected order number 7810351480
> <https://www.centrepointstores.com/bh/en/my-account/order/7810351480?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163881737?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Kappa Women's Walking Shoes with Lace-Up Closure *
> Color: Purple
> Size: 36
> 1
>
> <https://www.centrepointstores.com/bh/en/p/164307662?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Kappa Men's Slip-On Slide Slippers *
> Color: Blue
> Size: 42
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163957689?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Lee Cooper Girls' Slip-On Canvas Shoes with Pull Tabs *
> Color: Pink
> Size: 38
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163878523?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Kappa Women's Textured Walking Shoes with Lace-Up Closure *
> Color: White
> Size: 37
> 1
>
> <https://www.centrepointstores.com/bh/en/p/164736286?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Ribbed Beanie Cap *
> Color: Grey
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5592687